### deepDream
Implementation deep dream to experiment using different architexture such as:
*  AlexNet
*  VGG
*  Resnet50,34, and 18

### What is Deep Dream? 
Deep dream is an algorithm to visualize a pretrained CNN framework. It can be represent what have been learned by the particular layer of those layers.
### How does this algorithm work?
I don't fully understand, but as far as aI know from the original work of this project was passing the image to the model. However, just passing the image to the pretrained CNN make the output of the image become different. So, adding algorithm to make sure that the image can be visualize is applied.
